/* 5 reg-block */
.reg-block .block-box {
  background: var(--main-color-2);
  -webkit-border-radius: 20px;
     -moz-border-radius: 20px;
          border-radius: 20px;
  -webkit-box-shadow: var(--shadow);
     -moz-box-shadow: var(--shadow);
          box-shadow: var(--shadow);
  padding: 75px;
  max-width: 1200px;    
}

/* прямая речь - бонус */
.reg-block .f-quote {
    padding: 20px 0px ;
}

.reg-block .f-quote .img-block img {
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;   
}

.reg-block .builder.animated-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.reg-block .f-quote.medium-image {
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: transparent !important;
}

.reg-block .f-quote .img-block {
        width: 80px !important;
        height: 80px;
        padding: 0px 10px 10px 0px !important;
        margin-right: 0px;
}

@media (max-width: 980px) {
    .builder.animated-block>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
           -moz-box-flex: 0;
            -ms-flex: 0 0 100%;
                flex: 0 0 100%;
        width: 0 0 100%!important;
        padding-right: 0px;
    }
    .spiker-block [data-path="column2"] {
  		margin-top: 20px;
}
}

@media (max-width: 640px) {
    .f-quote {
        padding: 15px 0px 15px 0px;
        overflow: hidden;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
           -moz-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        -webkit-flex-wrap: nowrap;
            -ms-flex-wrap: nowrap;
                flex-wrap: nowrap;
    }
  
      .f-quote .text-block {
        clear: both;
        padding-left: 0;
        padding-top: 0px;
        margin-left: 0 !important;
    }
  
      .img-block {
        width: 80px !important;
        height: 80px;
        padding: 0px 10px 10px 0px !important;
        margin-right: 5px;
    }
  
      .f-quote .img-block img {
        width: 70px !important;
        max-width: 70px !important;
    }
    .spiker-block [data-path="column2"] {
          margin-top: 0px;
}
}
/**/

.reg-block .lt-form .form-content {
    width: 70%;
    margin: auto;
}

.reg-block .lt-form .f-input {
    border: none;
    -webkit-border-radius: 12px;
       -moz-border-radius: 12px;
            border-radius: 12px;
    -webkit-box-shadow: var(--shadow);
       -moz-box-shadow: var(--shadow);
            box-shadow: var(--shadow);
    background: var(--main-color-1);
    text-align: center;
}

.reg-block a {
   color: var(--accent-color);
}

@media(max-width: 1280px) {
    .reg-block .block-box {
        margin: 0 15px;
    }
}

@media(max-width: 640px) {
    .reg-block .block-box {
        padding: 40px 20px;
    }
    .reg-block .lt-form .form-content {
        width: 100%;
    }
}

